org.apache.yetus.audience

## Annotation Type InterfaceAudience.LimitedPrivate

-     @Documented
       @Retention(value=RUNTIME)
      public static @interface InterfaceAudience.LimitedPrivate

  Intended only for the project(s) specified in the annotation. For example, "Hadoop Common", "HDFS", "MapReduce", "ZooKeeper", "HBase".

- - ### Required Element Summary

    Required Elements
    Modifier and Type | Required Element and Description
    --- | ---
    `String[]` | `value`

- - ### Element Detail

    - #### value

          public abstract String[] value

Copyright © 2015–2020 The Apache Software Foundation. All rights reserved.